* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-size: 10px;

}

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #f2f2f2;
}

.green {
  background-color: #89ca62;
}

.blue {
  background-color: #14b9d5;
}

.btn-hero {
  padding: 2rem;
  border: 0;
  border-radius: 0.5rem;
  font-size: 1.8rem;
  color: rgba(255, 255, 255, 255);
  text-align: center;
  font-weight: 600;
  cursor: pointer;
}

.btn-hero:first-child {
  margin-right: 2rem;
}

.hero-heading {
  font-size: 2.7rem;
  color: rgba(255, 255, 255, 255);
  text-align: center;
  letter-spacing: 0.2rem;
  margin-bottom: 4.4rem;
}

.section {
  padding: 6.2rem 0;
  justify-content: center;
}

.container {
  flex-direction: column;
  max-width: 117.1rem;
  width: 90%;
  flex-wrap: wrap;
}

.nav-wrap {
  height: 7rem;
  justify-content: space-between;
  background-color: #1d2124;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.logo-img {
  width: 7rem;
  height: 7rem;
  margin-right: 0.6rem;
  background-color: #1a1d20;
  justify-content: center;
  align-items: center;
}

.logo-text {
  margin-bottom: .5rem;
  font-weight: 800;
  color: #ffffff;
  font-size: 2.2rem;
  text-align: left;
  text-decoration: none;
  align-self: center;
}

.nav-list {
  align-items: center;
}

.nav-item {
  list-style-type: none;
  margin-right: 3.7rem;

}

.nav-item a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.5rem;
  text-decoration: none;
  font-weight: 600;
}

.nav-item:last-child {
  margin-right: 0;
}

.search {
  background-color: #171a1c;
  width: 6.8rem;
  height: 7rem;
  justify-content: center;
  align-items: center;
}

.fa-search {
  font-size: 1.7rem;
  color: #fff;
}

.bg-hero {
  background-color: #171a1c;
  width: 100%;
  min-height: 37.5rem;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transform-style: inherit;
  background-image: url("../assets/img/html_css_homework_homework6_img_header-bg.jpeg");
  background-attachment: fixed;
  background-position: 50% 140%;
  background-repeat: no-repeat;
}



/* Mansory */
.mansory {
  flex-flow: column wrap;
  max-height: 85rem;
  width: 100%;
  align-content: space-around;
}

.mansory-item {
  width: calc((100% / 3) - (2rem / 3));
  flex-direction: column;
  margin-bottom: 3rem;
  max-width: 37rem;
  background-color: #fff;
}

.mansory-item .desc {
  min-height: 6rem;
  justify-content: center;
  align-items: center;
}

.desc p {
  font-size: 1.8rem;
  color: rgba(53, 58, 61, 255);
  text-align: center;
  font-weight: 600;
}

.section-heading {
  font-size: 2.7rem;
  color: rgba(24, 180, 207, 255);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 5.2rem;
}

.our-clients {
  height: 59rem;
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-rows: 1fr;
  background-position: center;
  background-attachment: fixed;
  background-image: url("../assets/img/html_css_homework_homework6_img_parallax-bg.jpeg");
}

.our-content {
  grid-row-gap: 2rem;
  grid-column-gap: 0px;
  grid-template-rows: repeat(3, 1fr);
}

.icons {
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: repeat(4, 1fr);
}

.our-heading {
  font-size: 3.2rem;
  color: rgba(255, 255, 255, 255);
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
  align-self: start;
}

.our-content hr {
  width: 6rem;
  height: 0.3rem;
  background-color: #169cb4;
  border: 0;
  align-self: center;
  justify-self: center;
}

.rated-img {
  grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
  grid-gap: 0;
  margin-bottom: 6rem;
}

.rated-img img {
  width: 100%;
}

.top-rated {
  background-color: #fff;
}

.news-bg {
  background-color: #f9f7f7;
}

.news-heading {
  font-size: 1.8rem;
  color: rgba(53, 58, 61, 255);
  text-align: right;
  font-weight: 800;
  margin-bottom: 2.2rem;
}

.news-desc {
  font-size: 1.4rem;
  color: rgba(91, 100, 105, 255);
  text-align: right;
  font-weight: 600;
}

.news-list {
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, auto);
  grid-template-areas:
    "item1 item1 item1 item2"
    "item3 item3 item4 item4"
    "item5 item5 item6 item6"
    "item7 item8 item8 item8"
  ;
  grid-row-gap: 4.2rem;
  grid-column-gap: 6rem;
  align-items: start;
}

.news-item1 {
  grid-area: item1;
  height: 100%;
}

.news-item2 {
  grid-area: item2;
  height: 100%;
}

.news-item3 {
  grid-area: item3;
  height: 100%;
}

.news-item4 {
  grid-area: item4;
  height: 100%;
}

.news-item5 {
  grid-area: item5;
  height: 100%;
}

.news-item6 {
  grid-area: item6;
  height: 100%;
}

.news-item7 {
  grid-area: item7;
  height: 100%;
}

.news-item8 {
  grid-area: item8;
  height: 100%;
}

.news-item1,
.news-item8 {
  grid-template-columns: 1fr 1fr;
}

.news-item2 .news-heading,
.news-item7 .news-heading {
  margin-bottom: 0;
}

.news-item3 .news-text,
.news-item4 .news-text,
.news-item5 .news-text,
.news-item6 .news-text {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.news-item2 .news-text,
.news-item7 .news-text {
  padding: 0;
}

.wrap {
  margin: 0 auto;
  max-width: 117.1rem;
}

.news-text {
  justify-self: center;
  align-self: center;
  padding-right: 2.4rem;
}

.footer {
  background-color: #1d2124;
}

.footer-grid {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(1, 68px);
  align-items: center;
}

.footer-grid span {
  font-size: 1.3rem;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}

.footer-logo {
  justify-self: end;
}